import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterDeleteCar = createAsyncThunk(
  "SLAUGHTER_DELETE_CAR",
  async (id) => {
    const { data, status } = await axios.delete("kill_house_add_car/" + id.id);
    return { data, status };
  }
);
